[Desktop Entry]
Name=ClanBomber
Name[af]=Klanbommer
Name[ar]=لعبة ClanBomber
Name[bn]=ক্ল্যান বোমারু
Name[gu]=ક્લાનબોમ્બર
Name[hi]=क्लेनबॉम्बर
Name[hne]=क्लेनबाम्बर
Name[is]=Clanbomber
Name[ja]=Clan ボンバー
Name[kn]=ಕ್ಲಾನ್ಬಾಂಬರ್
Name[mai]=क्लेनबाम्बर
Name[ml]=ക്ലാന്‍ബോംബര്‍
Name[mr]=क्लेनबॉम्बर
Name[nb]=Clanbomber
Name[ne]=क्लानबम्बर
Name[nn]=Clanbomber
Name[pa]=ਕਲਾਨ ਬੰਬਰ
Name[se]=Clanbomber
Name[sl]=Clanbomber
Name[sr]=Кланбомбер
Name[sv]=Klanbombare
Name[ta]=க்ளான்பாம்பர்
Name[te]=క్లాన్ బాంబర్
Name[x-test]=xxClanBomberxx
Name[zh_CN]=爆破兵
Name[zh_TW]=ClanBomber 炸彈超人
GenericName=Arcade Game
GenericName[af]=Arkade Speletjie
GenericName[ar]=ألعاب أركيد
GenericName[be]=Аркадная гульня
GenericName[be@latin]=Arkadnaja hulnia
GenericName[bg]=Аркадна игра
GenericName[bn]=আর্কেড খেলা
GenericName[bn_IN]=আর্কেড খেলা
GenericName[br]=C'hoari tavarn
GenericName[ca]=Joc d'arcade
GenericName[ca@valencia]=Joc d'arcade
GenericName[cs]=Arkádová hra
GenericName[csb]=Chwatkòwô gra
GenericName[cy]=Gêm Arcêd
GenericName[da]=Arkade-videospil
GenericName[de]=Arkade-Spiel
GenericName[el]=Παιχνίδι arcade
GenericName[eo]=Arkadoludo
GenericName[es]=Juego de Arcade
GenericName[et]=Põnevusmäng
GenericName[eu]=Arcade jokoa
GenericName[fa]=بازی گذرگاه تاقدار
GenericName[fi]=Videopeli
GenericName[fr]=Jeu d'arcade
GenericName[fy]=Arcade-Spul
GenericName[ga]=Cluiche Stuara
GenericName[gl]=Xogo arcade
GenericName[gu]=અર્કાડે રમત
GenericName[he]=משחק Arcade
GenericName[hi]=आर्केड खेल
GenericName[hne]=आर्केड खेल
GenericName[hr]=Arkadna igra
GenericName[hsb]=Třělanske hry
GenericName[hu]=Ügyességi
GenericName[is]=Skotleikur
GenericName[it]=Gioco arcade
GenericName[ja]=アーケードゲーム
GenericName[ka]=Arcade თამაშები
GenericName[kk]=Аркад ойыны
GenericName[km]=ល្បែង​ទូ
GenericName[kn]=ಆರ್ಕೇಡ್ ಆಟ
GenericName[ko]=아케이드 게임
GenericName[ku]=Lîstika Serpêhatî
GenericName[lt]=Arkadinis žaidimas
GenericName[lv]=Arkādes spēle
GenericName[mai]=आर्केड खेल
GenericName[mk]=Аркадна игра
GenericName[ml]=ആര്‍കേഡ് കളി
GenericName[mr]=आर्केड खेळ
GenericName[ms]=Permainan Arked
GenericName[nb]=Arkadespill
GenericName[nds]=Ut de Speelhall
GenericName[ne]=आर्केड खेल
GenericName[nl]=Arcade-spel
GenericName[nn]=Arkadespel
GenericName[or]=Arcade ଖେଳ
GenericName[pa]=ਆਰਕਡੀ ਖੇਡ
GenericName[pl]=Gra zręcznościowa
GenericName[pt]=Jogo de Arcada
GenericName[pt_BR]=Jogo tipo arcade
GenericName[ro]=Joc de aventuri
GenericName[ru]=Аркадная игра
GenericName[se]=Arcade-speallu
GenericName[sk]=Dobrodružná hra
GenericName[sl]=Arkadna igra
GenericName[sr]=Аркадна игра
GenericName[sr@latin]=Arkadna igra
GenericName[sv]=Spelhallspel
GenericName[ta]=ஆர்கேட் விளையாட்டு
GenericName[te]=ఆర్కేడ్ ఆట
GenericName[tg]=Бозиҳои аркад
GenericName[th]=เกมอาเขต
GenericName[tr]=Macera oyunu
GenericName[uk]=Гра "Arcade"
GenericName[uz]=Arkada oʻyini
GenericName[uz@cyrillic]=Аркада ўйини
GenericName[vi]=Trò chơi mái vòm
GenericName[wa]=Djeu d' årcåde
GenericName[x-test]=xxArcade Gamexx
GenericName[xh]=Umdlalo we Arcade
GenericName[zh_CN]=街机游戏
GenericName[zh_TW]=電子遊戲
Exec=clanbomber
Terminal=false
Icon=clanbomber
Type=Application
